	/*mid-天气情况*/
.condition3{width: 95%;padding: 0 2.5%;  }
/*星期几天气情况*/
.week li{float: left; width: 16.66%; font-size: 0.13rem; color: #666;}
.week li span{line-height: 0.33rem; display: block; width: 100%; height: 0.33rem;}
.week li img{width: 0.33rem; height: 0.33rem;}

/*存放数据*/
.zxt_shuju ul li span{display: inline-block; }
/*canvas*/
#canvas{width: 100%;height: 0.78rem;}
/*风级*/
.cond2_bot{ padding-bottom: 0.1rem;}
.cond2_bot li{float: left; width: 16.66%; font-size: 0.12rem; color: #666; line-height: 0.15rem;}
/*最下面的天气情况*/
.cond3_bot{ padding-top:0.1rem;}
.cond3_bot li{float: left; width: 16.66%; font-size: 0.12rem; color: #666; line-height: 0.15rem;}

body .prediction  .i1{ background: url(/Images/mobile/tuijian1.png) no-repeat 23% center;background-size: 26px 14px; width: 26px;height: 0.4rem; margin-left: -10px;}
body .prediction  .i2{ background: url(/Images/mobile/tuijian2.png) no-repeat 23% center;background-size: 26px 14px; width: 26px;height: 0.4rem;}
body .prediction  .i3{ background: url(/Images/mobile/tuijian3.png) no-repeat 23% center;background-size: 26px 14px; width: 26px;height: 0.4rem;}
body .prediction  .i4{ background: url(/Images/mobile/tuijian4.png) no-repeat 23% center;background-size: 26px 14px; width: 26px;height: 0.4rem;}

/*新闻联播天气预报*/
.forecast{color: #333;font-size: 0.16rem;text-align: left; width: 100%;}
.forecast h2{ font-size: 0.16rem;padding-left:0.4rem;background: url(/Images/mobile/tv.png) no-repeat 12px center; line-height: 0.41rem;  background-size: 20px 18px;  border-bottom: 1px #ddd solid;}

#video{ width: 100%; min-height:2.09rem;  margin-top: 0.12rem;  margin-bottom: 0.12rem;}
/*辖区县天气查询*/
.query{color: #333;font-size: 0.14rem;text-align: left; width: 100%;}
.query h2{padding-left:0.4rem;background: url(/Images/mobile/search.png) no-repeat 12px center; line-height: 0.41rem; font-size: 0.16rem; background-size: 18px 18px;}
.query h2 a{float: right; padding-right: 2.5%; color: #999;}
.query p {width: 95%;padding: 0 2.5%}
.query_inner{width: 100%;margin-bottom: 0.05rem;}
.query_inner li{height: 0.4rem;border-top: 1px #ddd solid;width: 33.333%; float: left;}
.query_inner li:nth-child(3n) a{border-right:none;}
.query_inner li a{display: block; height: 0.18rem;font-size: 0.14rem;color: #666; text-align: center; margin-top: 0.12rem; border-right: 1px #e1e1e1 solid;}


/*天气咨询*/
.advisory{color: #333;font-size: 0.14rem;text-align: left; width: 100%;}
.advisory h2{padding-left:0.4rem;background: url(/Images/mobile/news.png) no-repeat 12px center; background-size: 18px 20px; line-height: 0.4rem;font-size: 0.16rem;}
.advisory h2 a{float: right; padding-right: 2.5%; color: #999;}

.adv_nav{background: #fafafa;width: 100%;height: 0.3rem;border-top:1px #ddd solid;  border-bottom:1px #ddd solid; }
.adv_nav a{display: block;width: 16.6%;height: 0.3rem;line-height: 0.3rem;color: #666;font-size: 0.14rem; float: left;text-align: center;}

.adv_text{width: 95%;padding: 0 2.5%;}
.adv_text_frist{width: 100%;height: 1.05rem;}
.adv_text_frist img{width: 1.2rem;height: 0.8rem; margin-top: 0.16rem; float: left;}
.advisory hgroup{float: left;margin-left: 1.6%;margin-top: 0.16rem; width: 58%;}
.advisory hgroup h5{line-height: 0.3rem;height: 0.3rem;overflow: hidden; width: 90%; font-size: 0.16rem;color: #333;}
.advisory hgroup p{line-height: 0.2rem;height:0.4rem; color: #666; font-weight: normal;border: none;overflow: hidden;}
.advisory hgroup h5 a{width: 100%;height: 100%;display: block; }
.advisory hgroup p a{width: 100%;height: 100%;display: block; color: #666; font-size: 0.14rem; display: -webkit-box;text-overflow: ellipsis;overflow : hidden;text-overflow: ellipsis;-webkit-line-clamp:2;-webkit-box-orient: vertical;}

.adv_text_lest p:last-child{border-bottom: none;}
.adv_text_lest p{width: 100%;height: 0.4rem;border-bottom: 1px #ddd dashed; }
.adv_text_lest p a{display: block;height: 0.4rem;line-height: 0.4rem;width: 100%; overflow: hidden;text-overflow:ellipsis; color: #666; font-size: 0.14rem;}
/*乡镇页面*/

.main table {width: 100%;}
.main tr{height: 0.4rem;width: 100%;background: #fff;width: 95%;padding: 0 2.5%; text-align: left;font-size: 0.14rem;color: #666;line-height: 0.4rem;}
.main tr:nth-child(2n){background: #f6fcfd;}
.main tr td:nth-child(1){width:37.5%; padding-left: 2.5%;}
.main tr td:nth-child(2){width:10%;}
.main tr td:nth-child(3){width:30%; text-align: center;}
.main tr td:nth-child(4){width:17.5%; padding-right: 2.5%; text-align: right; }
.main tr td b{color: #fe0000; font-weight: normal;}
.main td img{width: 36.5px;height: 30px;}


/*H2标签*/
.prediction2{width: 100%; height: 0.4rem;background: #fafafa;}
.prediction2 span{display: block;float: left;width: 1px;height: 0.25rem;margin-top: 0.075rem;background: #ddd;}
.prediction2 h2{float: left;width: 50%;}
    .life h2 {
        background: rgba(0, 0, 0, 0) url("/Images/mobile/shenghuo.png") no-repeat scroll 12px center / 18px 18px;
        border-bottom: 1px solid #ddd;
        font-size: 0.16rem;
        line-height: 0.4rem;
        padding-left: 0.4rem;
    }
.prediction2 .h2_l a{background: url(/Images/mobile/download2.png) no-repeat 28% center ;float: right;}
.prediction2 .h2_r{width: 49% ;background: url(/Images/mobile/tuijian.png) no-repeat 24% 26px;}
.prediction2 h2 a{display: inline-block;height: 0.4rem;line-height: 0.4rem;color: #666; font-size: 0.14rem; text-align: left;width: 60%;  padding-left: 40%;}